curl -X GET https://api.voxmind.ai/plans/1 \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
{
"id": 1,
"details": {
"name": "Starter",
"monthly_calls_included": 2500,
"overage_rate_gbp": 0.18
},
"created_at": "2025-01-01T00:00:00Z",
"updated_at": "2025-01-01T00:00:00Z"
}
Billing
Get Plan
Retrieve details for a specific subscription plan by its ID.
GET
/
plans
/
{planId}
curl -X GET https://api.voxmind.ai/plans/1 \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
{
"id": 1,
"details": {
"name": "Starter",
"monthly_calls_included": 2500,
"overage_rate_gbp": 0.18
},
"created_at": "2025-01-01T00:00:00Z",
"updated_at": "2025-01-01T00:00:00Z"
}
Path Parameters
string
required
The numeric ID of the plan. Retrieve plan IDs from the List Plans endpoint.
curl -X GET https://api.voxmind.ai/plans/1 \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
{
"id": 1,
"details": {
"name": "Starter",
"monthly_calls_included": 2500,
"overage_rate_gbp": 0.18
},
"created_at": "2025-01-01T00:00:00Z",
"updated_at": "2025-01-01T00:00:00Z"
}

